刚装了SCILAB现在想卸载却找不到了

为当前最终发行版之前的所有版本提供支持
回复
honestapple
帖子: 38
注册时间: 2006-08-26 22:33
送出感谢: 0
接收感谢: 0

刚装了SCILAB现在想卸载却找不到了

#1

帖子 honestapple » 2006-08-27 16:11

刚刚装了一个SCILAB3.0现在想把它卸载掉却找不到安装的文件在哪里了
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#2

帖子 stlxv » 2006-08-27 23:57

apt-get remove xxx

俺在用4.0的了,源代码编译,挺爽的
回复

回到 “老旧版本支持”